RubyGems Navigation menu

flickr_authentication 0.0.4

A library that simplifies the authentication and storing of credentials for applicartions that use the Flickr API

Versões:

  1. 0.0.4 - January 10, 2022 (7 KB)
  2. 0.0.3 - July 18, 2014 (7 KB)
  3. 0.0.2 - July 23, 2013 (5,5 KB)
  4. 0.0.1 - July 23, 2013 (5,5 KB)

Runtime Dependencies (2):

flickraw = 0.9.8
launchy = 2.5.0

Development Dependencies (3):

bundler ~> 1.3
pry >= 0
rake >= 0

Donos:

Pushed by:

Autores:

  • Stephen Schor

SHA 256 checksum:

9882c8f89a286c2e365a7bdd051141963dcc62eb8ea1b67e9f26fdde2d2df996

Total de downloads 9.641

Desta versão 1.075

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: